Package org.eclipse.mat.collect

## Interface HashMapLongObject.Entry<E>

Enclosing class:
  HashMapLongObject<E>

    public static interface HashMapLongObject.Entry<E>

An entry from the map

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getKey()` Get the key.
`E` `getValue()` Get the corresponding value.

### Method Detail

#### getKey

    long getKey()

Get the key.

Returns:
  the key

#### getValue

    E getValue()

Get the corresponding value.

Returns:
  the value